/fullscreen.properties////
/gestures.properties////
/layers.dtd////
/layersbar.dtd////
/macros.properties////
/bookmarksbar.dtd////
/favoritesbar.dtd////
/fullscreen.dtd////
/gestures.dtd////
/hotlistbar.dtd////
/kplugins.dtd////
/kplugins.properties////
